<div [@routerTransition]>
    <app-page-header [heading]="'Details'" [icon]="'fa-edit'"></app-page-header>
    <ngb-tabset class="nav-fill" [destroyOnHide]="false">  
        <ngb-tab id="tab1" title="정보">
            <ng-template ngbTabContent>
                <app-info
                    [deviceId]="deviceId"
                ></app-info>
            </ng-template>
        </ngb-tab>
        <ngb-tab id="tab2" title="저장된 배합">
            <ng-template ngbTabContent >
                <app-saved-unit
                    [deviceId]="deviceId"
                ></app-saved-unit>
            </ng-template>
        </ngb-tab>
        <ngb-tab id="tab3" title="자료조회">
            <ng-template ngbTabContent >
                <app-time-series
                    [deviceId]="deviceId"
                ></app-time-series>
            </ng-template>
        </ngb-tab>
    </ngb-tabset>

</div>